Subject: know people in .ut.us?

From: [email-masked] (Robert Wultsch)
Date: Wed, 18 Jun 2003 16:54:00 -0700

I just went to http://www.orrinhatch.org/ and got:

Microsoft VBScript runtime  error '800a01f4'

Variable is undefined: 'tsengine'

/links.asp, line 21

:)

I also just read that that sen. Dumbass's son is one of the lawyer that 
is working on the wrong side of the sco case.

Robert Bushman wrote:

> On 18 Jun 2003, Craig White wrote:
> 
> 
>>On Wed, 2003-06-18 at 11:56, der.hans wrote:
>>
>>>moin, moin,
>>>
>>>Orrin Hatch really needs to go down for this one.
>>>
>>>http://www.cnn.com/2003/TECH/internet/06/18/download.music.ap/index.html
>>>
>>>I'm opposed to illegally copying music, but I'm even more opposed to making
>>>it legal for corporations to break into my computer.
>>
>>Why do I get the impression that some politicians will eradicate our
>>freedoms for the benefit of the large corporations. I was incensed when
>>I read the article in today's Arizona Republic - where Hatch was quoted
>>as saying that he want's to make it legal for them to 'blow up
>>computers'.
> 
> 
> His comment today:
> "?I made my comments at yesterday?s hearing because I think that industry
> is not doing enough to help us find effective ways to stop people from
> using computers to steal copyrighted, personal or sensitive materials. I
> do not favor extreme remedies ? unless no moderate remedies can be found.
> I asked the interested industries to help us find those moderate
> remedies.?"
> 
> The part that I find most heinous is that this is not
> coming from some wing-nut.  He's the chairman of the
> Senate Judiciary Committee.  That means he's supposed
> to be roughly the 10th most level-headed rationalist
> lawman in the country (behind the Supremes).  I do
> not understand why he is not being char-broiled on
> the front of every newspaper in the country.  Even
> the government does not have the right to trash my
> property without due process, and yet he is suggesting
> that we give that right to the RIAA.  Every newspaper
> in the country should be calling for his impeachment.
> I'm all in favour of free speech, and I think that
> public service positions should only be open to those
> who do not hold such extreme views.
> 
> Perhaps we should also start extending the "justifiable"
> laws.  He jaywalked in front of my car, so I ran
> him over.  Justifiable assault - he was breaking the
> law and obstructing my lawful progress down the
> motorway.
> 
> ----------------------------------------------------------------------
>   I think that a servant of the enemy would look fairer,
>   and feel fouler.
>     - Frodo Baggins
> ----------------------------------------------------------------------
> 
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss